.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.033600px;}
.ls0{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.761600px;}
.ws3{word-spacing:1.116000px;}
.ws1{word-spacing:1.120000px;}
.ws4{word-spacing:1.320000px;}
.ws0{word-spacing:1.562400px;}
._3{margin-left:-3.844800px;}
._0{margin-left:-2.232000px;}
._5{margin-left:-1.156000px;}
._1{width:8.995200px;}
._4{width:10.044000px;}
._2{width:952.864000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:82.009804px;}
.y28{bottom:426.201046px;}
.y27{bottom:490.902876px;}
.y26{bottom:509.647974px;}
.y25{bottom:528.393072px;}
.yf{bottom:538.140523px;}
.ye{bottom:640.285686px;}
.y24{bottom:682.024771px;}
.yb{bottom:686.898497px;}
.y23{bottom:700.769869px;}
.ya{bottom:705.643595px;}
.y22{bottom:725.700850px;}
.y9{bottom:726.075752px;}
.y8{bottom:751.381634px;}
.y20{bottom:755.505556px;}
.y21{bottom:760.191830px;}
.y7{bottom:770.126732px;}
.y1f{bottom:780.436536px;}
.y6{bottom:788.871830px;}
.y5{bottom:809.303987px;}
.y1e{bottom:810.241242px;}
.y1d{bottom:828.986340px;}
.y4{bottom:834.609869px;}
.y3{bottom:853.354967px;}
.y1c{bottom:853.917320px;}
.y2{bottom:879.785556px;}
.y1b{bottom:883.722026px;}
.y1a{bottom:902.467124px;}
.y19{bottom:921.212222px;}
.y18{bottom:946.143203px;}
.y17{bottom:975.947908px;}
.y16{bottom:994.693007px;}
.y15{bottom:1019.623831px;}
.y14{bottom:1049.428693px;}
.yd{bottom:1052.521009px;}
.y13{bottom:1068.173791px;}
.yc{bottom:1075.234444px;}
.y12{bottom:1086.918889px;}
.y11{bottom:1111.849869px;}
.y10{bottom:1143.341634px;}
.h9{height:20.630859px;}
.h7{height:23.578125px;}
.h4{height:29.472656px;}
.h8{height:49.296875px;}
.h5{height:56.367839px;}
.h3{height:65.762478px;}
.h6{height:699.035948px;}
.h1{height:1155.166667px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:607.653595px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:114.032680px;}
.x2{left:133.152680px;}
.x4{left:157.552549px;}
.x7{left:325.493007px;}
.x8{left:341.098301px;}
.x9{left:347.737190px;}
.x3{left:485.810458px;}
.xa{left:674.823529px;}
.x5{left:725.966405px;}
.x6{left:739.947124px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.028679pt;}
.ls0{letter-spacing:-0.009560pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls7{letter-spacing:-0.004780pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.650069pt;}
.ws3{word-spacing:0.952569pt;}
.ws1{word-spacing:0.955983pt;}
.ws4{word-spacing:1.126695pt;}
.ws0{word-spacing:1.333597pt;}
._3{margin-left:-3.281754pt;}
._0{margin-left:-1.905138pt;}
._5{margin-left:-0.986711pt;}
._1{width:7.677911pt;}
._4{width:8.573121pt;}
._2{width:813.323247pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:70.000000pt;}
.y28{bottom:363.786667pt;}
.y27{bottom:419.013333pt;}
.y26{bottom:435.013333pt;}
.y25{bottom:451.013333pt;}
.yf{bottom:459.333333pt;}
.ye{bottom:546.520000pt;}
.y24{bottom:582.146667pt;}
.yb{bottom:586.306667pt;}
.y23{bottom:598.146667pt;}
.ya{bottom:602.306667pt;}
.y22{bottom:619.426667pt;}
.y9{bottom:619.746667pt;}
.y8{bottom:641.346667pt;}
.y20{bottom:644.866667pt;}
.y21{bottom:648.866667pt;}
.y7{bottom:657.346667pt;}
.y1f{bottom:666.146667pt;}
.y6{bottom:673.346667pt;}
.y5{bottom:690.786667pt;}
.y1e{bottom:691.586667pt;}
.y1d{bottom:707.586667pt;}
.y4{bottom:712.386667pt;}
.y3{bottom:728.386667pt;}
.y1c{bottom:728.866667pt;}
.y2{bottom:750.946667pt;}
.y1b{bottom:754.306667pt;}
.y1a{bottom:770.306667pt;}
.y19{bottom:786.306667pt;}
.y18{bottom:807.586667pt;}
.y17{bottom:833.026667pt;}
.y16{bottom:849.026667pt;}
.y15{bottom:870.306533pt;}
.y14{bottom:895.746667pt;}
.yd{bottom:898.386133pt;}
.y13{bottom:911.746667pt;}
.yc{bottom:917.773333pt;}
.y12{bottom:927.746667pt;}
.y11{bottom:949.026667pt;}
.y10{bottom:975.906667pt;}
.h9{height:17.609604pt;}
.h7{height:20.125262pt;}
.h4{height:25.156577pt;}
.h8{height:42.077667pt;}
.h5{height:48.113134pt;}
.h3{height:56.131990pt;}
.h6{height:596.666667pt;}
.h1{height:986.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:518.666667pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:97.333333pt;}
.x2{left:113.653333pt;}
.x4{left:134.480000pt;}
.x7{left:277.826667pt;}
.x8{left:291.146667pt;}
.x9{left:296.813333pt;}
.x3{left:414.666667pt;}
.xa{left:576.000000pt;}
.x5{left:619.653333pt;}
.x6{left:631.586667pt;}
}
